# Uses of Class
org.openscience.jmol.app.janocchio.Measure

Packages that use Measure
Package
Description
org.openscience.jmol.app.janocchio

## Uses of Measure in org.openscience.jmol.app.janocchio

Subclasses of Measure in org.openscience.jmol.app.janocchio
Modifier and Type
Class
Description
`class`
`MeasureCouple`
`class`
`MeasureDist`
Calculates the difference between calculated and experimental values for coloring table
`class`
`MeasureNoe`
Classes in org.openscience.jmol.app.janocchio that implement interfaces with type arguments of type Measure
Modifier and Type
Class
Description
`class`
`Measure`
Methods in org.openscience.jmol.app.janocchio with parameters of type Measure
Modifier and Type
Method
Description
`int`
Measure.`compareTo(Measure m)`